How to remove libumfpack5.7.1 from Debian 9 (Stretch)